
main{
    margin-top: 50px;
}

section.section2 h1 {
    font-size: 1.5em; 
    margin: 20px 0;
}

.slider-accueil{
    width: 100%;
    position: relative;
    height: calc((100vw - 18px) + 176px) ;
}

.slider-accueil .button{
    font-size: 1rem;
}

.slider-accueil .slide{
    width: 100%;
    display: flex;
    flex-direction: column-reverse;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all ease 1s;
    flex-wrap: wrap;
}

.slider-accueil .slide.active{
    opacity: 1;
}

.slide{
    background-color: white;
}

.slide .text{
    height: 155px;
    display: flex;
    align-items: center;
    width: 100%;
    font-weight: 900;
    justify-content: center;
    font-size: 1em;
    background-color: rgb(255, 255, 255, 0.70);
    padding: 10px 10px;
    text-transform: uppercase;
}

.slide .text p{
    width: 85%;

}

.slide .text p span:not(.small){
    font-weight: 900;
    color: var(--main-color);
}

.slide .text p .small{
    font-size: 0.7em;
    display: block;
    font-weight: 600;
}

.slide .text p .smaller{
    font-size: 0.7em;
}

.slide .text p .hide-mobile{
    display: none;
}

.slide .text p span.title{
    color: black;
    font-weight: 1.2em;
}

.slide .salon-btn{
    font-size: 0.5em;
}

.slide .heures{
    margin-top:0; 
    margin-bottom:4px;
}

.left-slide-button, .right-slide-button{
    border-radius: 50%;
    height: 50px;
    width: 50px;
    background-color: rgba(100, 99, 99, 0.651);
    z-index: 9;
    display: none;
    cursor: pointer;
    padding: 8px;
}

.left-slide-button img, .right-slide-button img{
    width: 90%;
    height: auto;
}

.slider-accueil:hover > .left-slide-button, .slider-accueil:hover > .right-slide-button{
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 10;
}

.left-slide-button{
    left: 0;
    transform: scaleX(-1);
}

.right-slide-button{
    right: 0;
}

.slide-arrow{
    padding: 10px;
}

.slide .image{
    width: 100%;
}


.slider-ronds{
    width: 100%; 
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.slider-rond{
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background-color: white;
    margin: 0 5px;
    cursor: pointer;
}

.slider-rond.active{
    background-color: var(--main-color);
}

.overlay-container{
    position: relative;
}

.overlay{
    position: absolute;
    
}

@media only screen and (min-width: 500px) {
    .slide .text{
        font-size: 1.2em;
        height: 176px;
    }

    main{
        margin-top: 70px;
    }
}

@media only screen and (min-width: 768px) {
    .slider-accueil{
        margin-top: 0;
        height: calc(100vw * (620 / 1980));
    }
    .slider-accueil .slide{
        width: 100%;
        display: flex;
        flex-direction: row;
        position: absolute;
        top: 0;
        left: 0;
        opacity: 0;
        transition: all ease 1s;
    }
    
    .slide .text{
        position: relative; 
        bottom: unset;
        height: auto;
        left: unset;
        display: flex;
        align-items: center;
        width: 40%;
        font-weight: 900;
        justify-content: center;
        font-size: 2.5vw;
    }
    
    .slide .image{
        width: 60%;
    }

    
}

@media only screen and (min-width: 1024px) {
    main{
        margin-top: 0px;
    }
    .slide .text p .small{
        font-size: 0.6em;
    }
    .slide .text p .smaller{
        font-size: 0.5em;
    }

    .slide .heures{
        margin-top:26px; 
        margin-bottom:18px;
    }
        
    .slide .salon-btn{
        font-size: 1rem;
    }

    .slide .text p .hide-mobile{
        display: block;
    }

    section.section2 h1 {
        font-size: 2.5em;
        margin: 20px 0;
    }

    
}


@media only screen and (min-width: 1280px) {
    .left-slide-button, .right-slide-button{
        background-color: rgba(100, 99, 99, 0.651);
    }

    main{
        margin-top: 50px;
    }

    section.section2 h1 {
        font-size: 1.5em;
        margin: 20px 0;
    }

    .slider-accueil{
        width: 100%;
        position: relative;
        height: calc((100vw - 18px) + 176px) ;
    }

    .slider-accueil .button{
        font-size: 1rem;
    }

    .slider-accueil .slide{
        width: 100%;
        display: flex;
        flex-direction: column-reverse;
        position: absolute;
        top: 0;
        left: 0;
        opacity: 0;
        transition: all ease 1s;
        flex-wrap: wrap;
    }

    .slider-accueil .slide.active{
        opacity: 1;
    }


    .slide .text{
        height: 176px;
        display: flex;
        align-items: center;
        width: 100%;
        font-weight: 900;
        justify-content: center;
        font-size: 1em;
        background-color: rgb(255, 255, 255, 0.70);
        padding: 10px 10px;
        text-transform: uppercase;
    }

    .slide .text p{
        width: 85%;

    }
    .slide .text p .small{
        font-size: 0.5em;
    }
    .slide .text p .smaller{
        font-size: 0.4em;
    }


    .slide .text p span:not(.small){
        font-weight: 900;
        color: var(--main-color);
    }

    .slide .text p span.title{
        color: black;
        font-weight: 1.2em;
    }



    .left-slide-button, .right-slide-button{
        border-radius: 50%;
        height: 50px;
        width: 50px;
        background-color: rgba(100, 99, 99, 0.651);
        z-index: 9;
        display: none;
        cursor: pointer;
        padding: 8px;
    }

    .left-slide-button img, .right-slide-button img{
        width: 90%;
        height: auto;
    }

    .slider-accueil:hover > .left-slide-button, .slider-accueil:hover > .right-slide-button{
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .left-slide-button{
        left: 0;
        transform: scaleX(-1);
    }

    .right-slide-button{
        right: 0;
    }

    .slide-arrow{
        padding: 10px;
    }

    .slide .image{
        width: 100%;
    }


    .slider-ronds{
        width: 100%; 
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .slider-rond{
        width: 25px;
        height: 25px;
        border-radius: 50%;
        background-color: white;
        margin: 0 5px;
        cursor: pointer;
    }

    .slider-rond.active{
        background-color: var(--main-color);
    }

    .overlay-container{
        position: relative;
    }

    .overlay{
        position: absolute;
        
    }
}

@media only screen and (min-width: 500px) {
    .slide .text{
        font-size: 1.2em;
    }

}

@media only screen and (min-width: 768px) {
    .slider-accueil{
        margin-top: 0;
        height: calc(100vw * (620 / 1980));
    }
    .slider-accueil .slide{
        width: 100%;
        display: flex;
        flex-direction: row;
        position: absolute;
        top: 0;
        left: 0;
        opacity: 0;
        transition: all ease 1s;
    }
    
    .slide .text{
        position: relative; 
        bottom: unset;
        height: auto;
        left: unset;
        display: flex; 
        align-items: center;
        width: 40%;
        font-weight: 900;
        justify-content: center;
        font-size: 2.5vw;
    }
    
    .slide .image{
        width: 60%;
    }

    main{
        margin-top: 70px;
    }
}

@media only screen and (min-width: 1024px) {
    main{
        margin-top: 0px;
    }

    section.section2 h1 {
        font-size: 2.5em;
        margin: 20px 0;
    }
    
    
}


@media only screen and (min-width: 1280px) {
    .left-slide-button, .right-slide-button{
        background-color: rgba(100, 99, 99, 0.651);
    }
}